/*
 Theme Name: 	Kings Music Child Theme
 Theme URI: 	https://thekellys.nz
 Description: 	Kings Music Child Theme
 Author: 		TheKellys
 Author URI: 	https://thekellys.nz
 Template: 		kings-music
 Version: 		1.0
 Text Domain: 	kings-music-child
*/

.scheme_dark .footer_copyright_inner a {
	color:#54c4c9 !important;
}

.scheme_dark .footer_copyright_inner a:hover {
	color:#ffffff !important;
}

.sc_layouts_menu .sc_layouts_menu_nav > li > a,
.sc_layouts_menu .sc_layouts_menu_nav > li.menu-item-has-children > a {
	padding: 0.4em 2.0em;
}

.footer_copyright_inner {
	padding: 2.143em 0;
}




img[src="https://maps.gstatic.com/mapfiles/api-3/images/google4.png"] {
    display: none; 
}

img[src="https://maps.gstatic.com/mapfiles/api-3/images/google4_hdpi.png"] {
    display: none; 
}

div.gm-style-cc {
display:none;
}

.select_container select {
	padding: 1.6em 1.4em;
}

.hb-search-button-wrapper input {
	padding: 2.5em 3.0em;
}

.sc_googlemap.sc_googlemap_default.inited {
	border-radius: 6px;
	box-shadow: 0 0 30px rgba(0,0,0,0.33), 0 0 3px rgba(0,0,0,0.2)
}

.hb-accom-page .hb-accom {
	border-top:none  !important;
	border-bottom:none !important;
}